@charset "utf-8";

/*****************************************************************************
 layout
 *****************************************************************************/
.lower{width:1080px;max-width:100%;margin:0 auto;padding:0 15px 80px;position:relative;}
.titleArea {margin:0 0 20px;padding:150px 0;width:100%;}
.ttl_bg1{background-image:url(../img/common/ttl_bg1.jpg);background-size:cover;background-repeat:no-repeat;}
.ttl_bg2{background-image:url(../img/common/ttl_bg2.jpg);background-size:cover;background-repeat:no-repeat;}
.ttl_bg3{background-image:url(../img/common/ttl_bg3.jpg);background-size:cover;background-repeat:no-repeat;}
.titleArea h2 {color:#000;font-size:40px;font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;text-align:center;letter-spacing:0.07em;text-shadow:#fcfcfc 2px 2px 1px;}
.titleArea h2 span {font-size:14px;font-family:'Oswald',sans-serif;font-weight:normal;letter-spacing:0.1em;}
h3.ttl1 {
	clear:both;
	border-bottom:solid 3px #ccc;
	position:relative;
	font-size:25px;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height:1.2;
	margin:2em 0 30px;
	padding:15px 0;
	color:#333;
	text-shadow:#fcfcfc 2px 2px 1px;
}
h3.ttl1:after {
	position:absolute;
	;content: " ";
	display:block;
	border-bottom:solid 3px #eb524d;
	bottom:-3px;
	width:33%;
}
h3.ttl2 {
	margin:2em 0 30px;
	padding:20px 15px;
	color: #000;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:25px;
	background: #f4f4f4;
	border-left: solid 5px #eb524d;
	border-bottom: solid 3px #d7d7d7;
}
h3.ttl_line {
	width:100%;
	font-size:30px;
	line-height:32px;
	height:50px;
	text-align:center;
	background:url(../img/common/ttl_line.jpg) no-repeat 50% 100%;
	background-size:60px 3px;
	margin:2em auto 30px;
}
.col_grn{color:#44b040;}
.col_pink{color:#eb524d;}
.last{margin-bottom:50px;}

/*****************************************************************************
 about
 *****************************************************************************/
.about p{line-height:1.8;padding-bottom:40px;}
.about p.txt1{display:block;margin:1em 0;padding:0;font-size:40px;font-weight:bold;text-align:center;line-height:1.5;letter-spacing:1px;}
.about p.txt2{display:block;margin:1em 0;padding:0;font-size:18px;font-weight:bold;text-align:center;line-height:1.5;letter-spacing:1px;}

/*****************************************************************************
 event
 *****************************************************************************/
.event .annual_table {width:100%;color:#000;line-height:1.3;}
.event .annual_table tr:nth-child(even){background:#eee;}
.event .annual_table a {color:#eb524d;font-weight:bold;}
.event .annual_table th,.event .top_annual td {padding:15px;}
.event .annual_table th {text-align:center;vertical-align:middle;color:#fff;background:#333;}
.event .annual_table td {text-align:center;}
.event .annual_table .c_td {text-align:center;}


/*****************************************************************************
 sanpai
 *****************************************************************************/
.sanpai .box{margin-bottom:40px;}
.sanpai .box img{border:3px solid #eee;margin-bottom:10px;}
/*
.sanpai .price_table {width:100%;background:#cfcfae;border-spacing:1px;border-collapse:separate;margin-bottom:40px;}
.sanpai .price_table th {padding:10px;background:#fff;font-weight:bold;}
.sanpai .price_table td {padding:10px;background:#fff;font-weight:normal;}
.sanpai .price_table td.ttl {background:#f2f2f2;font-weight:bold;text-align:center;}
*/
.sanpai {padding:60px 15px 20px;background-image:linear-gradient(180deg, #44b040 0%, #7eb832 100%);color:#fff;}
.sanpai .price_table {width:90%;border-left:solid 1px #fff;border-top:solid 1px #fff;line-height:1.5;margin:0 auto;}
.sanpai .price_table th {border-bottom:solid 1px #fff;border-right:solid 1px #fff;padding:10px;}
.sanpai .price_table td {border-bottom:solid 1px #fff;border-right:solid 1px #fff;padding:10px;}
.sanpai .price_table td.ttl,
.sanpai .price_table td.ttl2{font-weight:bold;text-align:center;}

/*****************************************************************************
 access
 *****************************************************************************/
.access{padding:60px 0 0;background:url(../img/top/access-bg.jpg)no-repeat;backgorund-size:cover;}
.access_table {
	background:rgba(0,0,0,0.5);
	width:100%;
	color:#fff;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
	line-height:1.5;
	margin:1em 0 1em;
}
.access_table th {border-bottom:solid 1px #fff;padding:10px;text-align:left;width:20%;}
.access_table td {border-bottom:solid 1px #fff;padding:10px;}
.googlemap{width:100%;height:430px;vertical-align:bottom;}


/*****************************************************************************
 LINK
 *****************************************************************************/
.link .list {margin:0 15px 40px;}
.link .list li {line-height:1.8;margin-bottom:10px;}
.link .list li:before {content:"\f0da";color:#eb524d;font-family:FontAwesome;margin-right:5px;}
.link .list a {color:#eb524d;text-decoration:underline;}
.link .list a:hover {text-decoration:none;}

/*add course 18.09.11*/

/*モデルコース*/
#course2{padding:20px 0px;position:relative;z-index:1;}
#course2 figure.title_img{ position:absolute; left:-10px; top:-80px;margin:0px;text-align:left; z-index:2;}
#course2 .maincontent_in{padding:60px 0px 60px 80px;}
#course2 .course_inner1{position:relative;display:block;width:100%;min-height:288px;background:url(../img/course/bg1.jpg) top center no-repeat;}
#course2 .course_inner2{position:relative;display:block;width:100%;min-height:226px;background:url(../img/course/bg2.jpg) top center no-repeat;}
#course2 .course_inner3{position:relative;display:block;width:100%;min-height:245px;background:url(../img/course/bg3.jpg) top center no-repeat;}
#course2 .course_inner4{position:relative;display:block;width:100%;min-height:176px;background:url(../img/course/bg4.jpg) top center no-repeat;}
#course2 .course_inner5{position:relative;display:block;width:100%;min-height:300px;background:url(../img/course/bg5.jpg) top center no-repeat;margin-bottom:80px;}
#course2 .spot{display:block;position:absolute;width:330px;padding:12px;border:3px solid #eb524d;background:#fff;box-shadow:rgba(0, 0, 0, 0.1) 0px 1px 2px 1px;}
#course2 .spot2{width:270px;}
#course2 .spot dt{color:#eb524d;font-size:20px !important;line-height:1;}
#course2 .spot dt span{font-family: 'Great Vibes', cursive;font-size:40px !important;padding-right:0.2em;}
#course2 .spot dd{font-size:12px !important;line-height:1.5em;}
#course2 .spot dd img{width:130px;height:auto;float:right;margin-left:1em;}
#course2 .spot dd:after{visibility:hidden;content:".";display:block;line-height:0;clear:both;}
#course2 .walk{color:#eb524d;text-align:center;}

#course2 .course_inner1 .spot:first-child{left:70px;}
#course2 .course_inner1 .spot:nth-of-type(2){left:450px;top:30px;}
#course2 .course_inner2 .spot:first-child{right:0px;}
#course2 .course_inner2 .spot:nth-of-type(2){left:326px;}
#course2 .course_inner2 .spot:nth-of-type(3){left:0px;top:-56px;}
#course2 .course_inner3 .spot:first-child{left:145px;top:20px;}
#course2 .course_inner3 .spot:nth-of-type(2){left:480px;}
#course2 .course_inner4 .spot:first-child{right:0px;}
#course2 .course_inner4 .spot:nth-of-type(2){right:380px;}
#course2 .course_inner5 .spot:first-child{left:200px;top:100px;}
#course2 .course_inner5 .spot:nth-of-type(2){left:580px;top:60px;}


@media screen and (max-width: 768px){

	.titleArea {margin:0 0 20px;padding:50px 0;width:100%;}
	
	/* about */
	.about p.txt1{margin:1em 0 1.5em;font-size:20px;font-weight:bold;line-height:1.5;letter-spacing:1px;}
	.about p.txt2{margin:1em 0 1.5em;font-size:16px;font-weight:bold;line-height:1.5;letter-spacing:1px;text-align:left;}
	
	/* event */
	table.top_annual th, table.top_annual td{padding:10px;}
	
	/* sanpai */
	.sanpai {padding:10px 10px;}
	/*.sanpai .price_table td.info,
	.sanpai .price_table td.info3 {text-align:center}	*/
	.sanpai .price_table th,
	.sanpai .price_table td {font-size:13px;}	
}
@media screen and (min-width: 600px){
	.smp{ display:none !important;}
}
@media screen and (max-width: 600px){

	.access_table th,.access_table td {font-size:13px;}
	.access_table th {white-space:nowrap;}
	
	/*モデルコース*/
	#course2 figure.title_img{ position:static; text-align:left;}
	#course2 figure.title_img img{ width:33%;}
	#course2 .maincontent_in{padding:20px 0px;}
	#course2 .maincontent_in p{font-size:12px !important;}
	#course2 .course_inner1,
	#course2 .course_inner2,
	#course2 .course_inner3,
	#course2 .course_inner4,
	#course2 .course_inner5{background:url(../img/course/bg0.jpg) 20% 0 repeat-y;}
	#course2 .spot{position:static;width:80%;margin:0px auto 10px;}
	#course2 .spot2{width:80%;}
	#course2 .walk{padding-bottom:10px;margin-bottom:0px;}
	
}

@media screen and (max-width: 480px){

	.lower h2 {font-size:20px;}
	
	.responsive{margin-bottom:30px;overflow-x:scroll;-webkit-overflow-scrolling:touch;}
	.responsive table{min-width:600px;margin:0 0 30px;}
	*{-webkit-appearance: none;-webkit-text-size-adjust:100%;}	
	.responsive table th,
	.responsive table td{padding:10px;}	
	.responsive p.sp{margin:2em 0 1em;}
	
	.googlemap{height:390px;}
	
	#course2 .spot{width:100%;}
	#course2 .spot2{width:100%;}
}

@media screen and (max-width: 414px){


}

@media screen and (max-width: 375px){


}
